<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/consultoria.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Consultoria</h1>
							<p>Um belo dia na sua casa você tem a ideia de começar seu negócio, começa pensar que precisa de um logo, um site, uma forma de levar o nome da sua nova empresa até as pessoas. Pode ser também que você já tenha um negócio consolidado e deseja expandir e tornar sua empresa mais forte no mercado. Para a sua sorte a 4Pixels esta aqui, presente para ajudar a organizar suas ideias e direcionar atividades para que alcance o esperado sucesso.</p>
							<p>Nos propomos a conhecer seu produto ou serviço, seus colaboradores, suas estruturas e claro seus objetivos para formar a opinião que pode mudar como sua empresa é vista hoje. Faremos uma triagem do posicionamento da sua marca no Facebook, Google dentre outras redes sociais para criar novos objetivos, captar novos leads e gerar mais receita.</p>
							<p>Em resumo a 4Pixels irá criar cenário da sua empresa a qual as pessoas não vão resistir, e tudo isso por meio de processo e conhecimento. Esta pronto para crescer? nós estamos, então liga pra gente 11 99946.9645 ou entre em contato.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>